@CHARSET "UTF-8";

@-moz-keyframes spin {
    from { -moz-transform: rotate(0deg); }
    to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    from { -webkit-transform: rotate(0deg); }
    to { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(360deg);}
}

.btn-instagram,.margin-bottom
{
	margin-bottom: 20px;
}

.icon-big
{
	font-size: 5vw;
}

.list-group.max-height
{
	max-height: 512px;
	overflow: auto;
}

.no-margin
{
	margin: 0;
}

.no-margin-top
{
	margin-top: 0;
}

.panel-title a.pull-right
{
	margin-right: 5px;
}

.list-group-item div.close
{
	display: none;
	position: absolute;
	top: 0px;
	right: 5px;
	cursor: pointer;
	z-index: 2;
	pointer-events: all;
}

.list-group-item:hover div.close
{
	display: block;
}

span.spinning
{
	-webkit-animation: spin 1s infinite linear;
	animation: spin 1s infinite linear;
}

.list-group-item div.show-on-hover
{
	display: none;
}

.list-group-item:hover div.show-on-hover
{
	display: block;
}

.list-group-item .options-line
{
	min-height: 22px;
}

.clean-form-control
{
    background-color: #fff;
    background-image: none;
    border: none;
    color: #999;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;	
}

.text-large
{
	font-size: 18px;
}
.thumb img
{
	height: 53px;
}
.btn-toggle span.glyphicon-chevron-down
{
	display: none;
}
.btn-toggle.collapsed span.glyphicon-chevron-up
{
	display: none;
}
.btn-toggle.collapsed span.glyphicon-chevron-down
{
	display: inline-block;
}
.adjust-label
{
	margin-top: 6px;
}
#loading-bar .bar
{
	background: #fff;
}
.panel-heading h3 button.btn-xs
{
	margin-top: -5px;
	margin-right: 6px;
}
.panel  > .displayable
{
	transition: max-height 500ms ease-out;
	max-height: 0px;
	overflow: hidden;
}
.panel  > .displayable.show
{
	max-height: 350px;
}
.bg-fake-white
{
	background-color: #f2f2f2;
}